Error

two or more packages specified (libnordlicht0 libsane-extras)